Subject: Re: SYSTEM IS DOWN! HELP!
From: Joey Sheets <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 8 Oct 2014 09:24:45 -0400

Every night the database continues to fall into single user mode.  I am not
sure if it is the database backups causing that or not.  There is basically
no information in the logs of why it is happening.  So I have disabled the
backups for tonight and we will see if it falls into single user mode.  I
will set an alarm for 8 am to check it before you guys arrive.

-Joey

On Wed, Oct 8, 2014 at 9:08 AM, Michael B <[email-masked]> wrote:

>
> Thank you,
> Michael B
> LLPS
>